Subject: Farewell Portland Office
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Oct 2001 05:31:14 -0700 (PDT)

Good Morning,

In case you haven't heard, Enron's shipping me back to Houston to help lead a few new systems projects for the Ontario & PJM open access markets.  I wanted to thank everyone for all the help and fun times over the last 15 months.  My wife Carol and I have completely enjoyed our time in Portland and hope to make it back some day.  I hope I can still stay involved with you guys in the future working through the IT developers here in Portland.  Please look me up if you are ever in Houston.  My last day in the Portland office will be Wednesday, October 10.

Thanks,  David Poston
Houston Work # 713-345-7834